html {
    background: #eeeeee;
}

body {
    margin: 0;
    padding: 0 1em;
    color: #000000;
    font: message-box;
}

h1 {
    margin: 0 0 .6em 0;
    border-bottom: 1px solid #ece7e2;
    font-size: 160%;
}

ul, ol {
    margin: 0;
    -moz-margin-start: 1.5em;
    padding: 0;
}

ul > li, ol > li {
    margin-bottom: .5em;
}

ul {
    list-style: square;
}

fieldset {
    border: 1px solid #aea194;
    border-radius: 5px;
    padding: 1em;
}

#PageContainer {
    position: relative;
    min-width: 13em;
    max-width: 70em;
    margin: 4em auto;
    border: 1px solid #aea194;
    border-radius: 10px;
    padding: 3em;
    background:  #ffffff;
    background-origin: content-box;
}

#PageContainer.certerror {
    background-image: url("chrome://global/skin/icons/sslWarning.png");
}

#PageContainer:-moz-dir(rtl) {
    background-position: right 0;
}

header {
    -moz-margin-start: 80px;
}

footer {
    border-top: 1px solid #ece7e2;
    margin-top: 3em;
    -moz-margin-start: 80px;
    text-align: left;
    color:  #000000;
}
#LongContent {
    -moz-margin-start: 80px;
}

#ShortDesc > p {
    overflow: auto;
    border-bottom: 1px solid #ece7e2;
    padding-bottom: 1em;
    font-size: 130%;
    white-space: pre-wrap;
}

#LongDesc {
    -moz-padding-end: 3em;
    font-size: 110%;
}

#LongDesc > p {
}

#brand {
    position: absolute;
    right: 0;
    bottom: -1.5em;
    -moz-margin-end: 10px;
    opacity: .4;
}

#brand:-moz-dir(rtl) {
    right: auto;
    left: 0;
}

#brand > p {
    margin: 0;
}

.fingerprint {
    font-size: small;
    font-family: monospace;
}
